<?php

include('../codebase/connector/combo_connector.php');
 
$res = mysql_connect('localhost','orkindb','rmschpsw1');
mysql_select_db('rmscheduler_orkincr');
if ( !$res)
    echo "NO ESTOY CONECTADO"; 

$combo = new ComboConnector($res);

$quer = "SELECT make, CONCAT('|', make, '_', model , '_', year, '_', id1, ':', id0, '|'  ) as value FROM equipment WHERE active = 1";
$combo->render_sql($quer,"make","make(value),make(label)");

?>
